<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../css/process.xslt"?>
<processes xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="step01PostProcesses" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    
	<process id="paymentInit" type="proxy.out" input="/4-computeDestinataire/data-generated-listFrais.xml" output="proxy-calling.xml" script="hangout.js" if="_record.computeDestinataire.information.flagFormalitePayante.flagPayment == true"></process>
	
    <process id="paymentReturn" type="proxy.in" input="proxy-calling.xml" output="data-generated.xml" script="hangin.js" if="null != _record.listFrais.fraisInformation.fraisDestinations0"></process>
	
    <process id="noPayment" type="script" input="/4-computeDestinataire/data-generated-listFrais.xml" output="data-generated.xml" script="noPayment.js" if="_input.information.flagFormalitePayante.flagPayment == false"></process>
	
</processes>